<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#123054</color>
    <color name="colorPrimaryDark">#068A58</color>
    <color name="colorAccent">#e75649</color>
    <color name="colorDivider">#FDFDFD</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="colorBlack">#000000</color>
    <color name="colorPrimarySoft">#DEE7F3</color>
    <color name="colorBackgroundGrey">#FAFAFA</color>
    <color name="colorPrimaryIlustration">#05A568</color>
    <color name="colorBlackPrimary">#164A36</color>
    <color name="colorBlackSoft">#464746</color>
    <color name="colorAccentSoft">#F3F1E1</color>
    <color name="colorDanger">#EF8B8B</color>
    <color name="colorGrey">#A6A6A6</color>
    <color name="colorGreySoft">#EFEFEF</color>

    <color name="colorVioletSoft">#123054</color>
    <color name="colorOrangeSoft">#FBF0E6</color>
    <color name="colorGreenSoft">#E7FBF3</color>
    <color name="colorRedSoft">#F8E4E3</color>
    <color name="colorBlueSoft">#E2EFF8</color>
    <color name="colorYellowSoft">#F7FAE3</color>
    <color name="colorPinkSoft">#F3E7FA</color>
    <color name="colorLavenderSoft">#FBEAEF</color>
    <color name="colorSkyblueSoft">#E9F0FB</color>
</resources>